Browser Compatibility

The AustESE Workbench is best experienced using a modern, standards-compliant web browser such as recent versions of Google Chrome, Mozilla Firefox or Safari.

The Workbench can be accessed via Internet Explorer version 9 and up as long as compatibility mode is switched off, however use of IE is not recommended, and some functionality may not be available. The AustESE Workbench is not supported on older versions of Internet Explorer and there are known problems with some of the tools with these older versions.